Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 15:39:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,

My order arrived today, but one of the dresses is cut and I want you to come and replace it with a new one, the same dress, and the same size, and I will not pay the delivery price because this is not my fault. Just come and take the dress and replace it with a new one, the same color, dress, and size, and I will not pay the delivery price Because this is not my problem or my fault.

Textured Maxi Tiered A-line Dress with Short Sleeves and Ruffle Detail https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860331